EC-CUBE用プラグインにSQLインジェクションの脆弱性(JVN) 1枚目の写真・画像 | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.09.22(土)

EC-CUBE用プラグインにSQLインジェクションの脆弱性(JVN) 1枚目の写真・画像

IPAおよびJPCERT/CCは、ボクブロックが提供するEC-CUBE用プラグイン「管理画面表示制御プラグイン」にSQLインジェクションの脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威
EC-CUBE用プラグインにSQLインジェクションの脆弱性(JVN)
EC-CUBE用プラグインにSQLインジェクションの脆弱性(JVN)

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×